Zope 'standard_error_message' Cross-Site Scripting Vulnerability

Solution:
The vendor has released updates. Please see the references for details.

Note: Initial fixes did not properly address this issue. Updated vendor patches are available.



 

Privacy Statement
Copyright 2010, SecurityFocus